Am 2012-05-08 14:16, schrieb Marx:
Hello
I use Debian for years and to keep it clean I'm trying to use all
software from packages. It generally works, hovewer I have problem
with VDR, XBMC and drivers.
Usually to have the newest driver I need to use some unstable version
of VDR with the newest possible kernel.
VDR in Debian is an option, hovewer it's usually behind the newest
VDR, and number of plugins in repository is low.
This lead to alternative repositories. I know two valuable: e-tobi
and yavdr. I was using e-tobi but it lately isn't updated to the
newest VDR. Yavdr is built on top of Ubuntu, and while it generally
works on Debian, it's not recommended (some things doesn't work).
So there is an option to build packages myself - really no option,
because I have to make package manually for every plugin and for every
new version of VDR.
Any idea?


Any idea to what? Your have not asked any questions. What do you want to know?

Gerald

_______________________________________________
vdr mailing list
vdr@linuxtv.org
http://www.linuxtv.org/cgi-bin/mailman/listinfo/vdr

Reply via email to